#contentArea .csc-default #newsContainer h3{
	padding:0;
} 

#newsContainer .newsImageContainer, #newsContainer .newsTextContainer{
	float: left;
}

#newsContainer .newsImageContainer{
	margin-top: 9px;
}

#newsContainer  .newsDownloadContainer{
	float:right;
	padding-right:15px;	
	padding-top:12px;
}

#newsContainer{
	margin-bottom:50px;
}

#newsContainer .pagination{
	border-top:1px solid #e0e0e0;
	padding-top:31px;
	margin-bottom: 101px;
}

#newsContainer .pagination a{
	font-family: 'DINRegular';
	display: block;
	float: left;
	width:23px;
	height:23px;
	text-align:center;
	line-height:23px;
	color:#888888;
	text-decoration: none;
	font-size:12px;
	margin-right: 2px;
}

#newsContainer .pagination a:hover{
	color:#3095b4;
	border: 1px solid #eaeff3;
	width:21px;
	height:21px;
	line-height: 21px;
}

#newsContainer .pagination a.active{
	background-color:#eaeff3;
}

#newsContainer .pagination a.active:hover{
	border:0px;
	width:23px;
	height:23px;
	line-height: 23px;
}

#newsContainer .odd, #newsContainer .even{
	border-top:1px solid #e0e0e0;
}

#newsContainer .even{
	background-color: #f7f9fc;
}

#newsContainer .newsDownloadContainer{
	height: 90px;
	border-left:1px solid #e0e0e0;
	width: 101px;
}

#newsContainer .newsDownloadContainer .fileSize{
	display: block;
	float:right;
	font-family: 'DINRegular';
	font-size:12px;
	margin-right:10px;
	color:#888888;
}

#newsContainer .newsDownloadContainer a{
	text-indent: -9999px;
	display: block;
	background-image: url(../templates/images/backgrounds/download-icon.png);
	height: 32px;
	width: 32px;
	float:right;
	background-repeat: no-repeat;
	margin-right:27px;
	margin-top:20px;
}

#topnewsImageConteriner{
	float: left;
	margin-top:4px;
	width:163px;
}

#topnewsFormContainer{
	font-family: 'DINRegular';
	font-size:13px;
	line-height:19px;
	color:#006890;
}

#contentArea #topnewsFormContainer p{
	font-family: 'DINRegular';
	font-size:13px;
}

.tx-schwind-news{
	margin-top:36px;
}

#contentArea .tx-schwind-news h3, #contentArea .tx-schwind-news .newsTextContainer h3, #contentArea .tx-schwind-news .newsTextContainer p{
	margin:0;
}

#contentArea .tx-schwind-news h3{
	font-family: 'DINRegular';
	font-size:17px;
	color:#006890;
	margin-top:76px;
	margin-bottom:18px;
}

#contentArea .tx-schwind-news .newsTextContainer h3{
	font-family: 'DINMedium';
	font-size:14px;
	color:#006890;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:1px;
}

#contentArea .tx-schwind-news .newsTextContainer p{
	font-family: 'DINRegular';
	font-size:12px;
	color:#888888;
	margin-left:10px;
}

#topnewsFormContainer input{
	height:34px;
	line-height:34px;
	width:300px;
	font-family: 'DINRegular';
	font-size:13px;
	color:#888888;
	padding:0 10px;
	margin-bottom:8px;
	border: 0px;
}

#topnewsFormContainer input[type="text"]{
	background-image:url(../templates/images/backgrounds/textbox-news.png);
	background-repeat: no-repeat;
}

#topnewsFormContainer input[type="text"].error{
	background-position: bottom;
	color:#db0000;
}

#topnewsFormContainer input[type="submit"]{
	/*margin-top:11px;
	float:left;
	background-color: transparent;*/
	border:0px;
	width:210px;
	background-color: transparent;
	padding:0 0 4px 0!important;
}

#schwindnewsName{
	margin-top:6px;
}

#topnewsFormContainer .button{
	/*position: relative;
	left:0px;*/
	float:left;
	margin-right:19px;
}

#topnewsFormContainer .mandatory{
	font-family: 'DINRegular';
	font-size:11px;
	color:#888888;
	display: block;
	float:left;
	margin-left:20px;
	margin-top:28px;
}
